<%@ Page Language="C#" ContentType="text/html" ResponseEncoding="gb2312" %>

<SCRIPT language="c#" runat="server">

private void Page_Load(object sender, EventArgs e)
{
	if( Session["admin"] != null )
	{
		Session["admin"] 	 = Session["admin"].ToString();
		Session["adminname"] = Session["adminname"].ToString();
		Session["adminid"]   = Session["adminid"].ToString();
		Session["purview"]   = Session["purview"].ToString();
	}
}
</SCRIPT>
<HTML>
<HEAD>
<META http-equiv="Content-Type" content="text/html; charset=gb2312">
<META http-equiv="Refresh" content="60;URL=">
<LINK href="css/default.css" rel="stylesheet" type="text/css">
<TITLE>bottomFrame</TITLE>
</HEAD>
<BODY>

<TABLE width="100%" border="0" cellspacing="0" cellpadding="0 "style="border-top:4px solid #68b1e5;">
  <TR>
    <TD height="32" align="center" valign="top" background="images/bg_bottom.gif" class="border_all" style="padding-top:3px">&nbsp;</TD>
  </TR>
</TABLE>

</BODY>

</HTML>
